## evremap 0.0~git20240617.cc618e8

=== Makefile ===
.PHONY: all fmt check test

all: check

test:
	cargo nextest run

check:
	cargo check

fmt:
	cargo +nightly fmt
