=== debian/changelog ===
evremap (0.0~git20240617.cc618e8-3) unstable; urgency=medium

  [ NoisyCoil ]
  * debian: bump env_logger dependency to v0.11

 -- Matthias Geiger <werdahias@debian.org>  Wed, 01 Jan 2025 22:25:28 +0100

evremap (0.0~git20240617.cc618e8-2) unstable; urgency=medium

  [ Yifei Zhan ]
  * Disable known broken CI tests

  [ Matthias Geiger ]
  * d/salsa-ci.yml: Disable blhc
  * Upload to unstable 
  * d/control: set correct Vcs-Urls
  * d/control: Properly depend on versioned librust- packages; 
    sort alphabetically

 -- Matthias Geiger <werdahias@debian.org>  Thu, 17 Oct 2024 15:08:33 +0200

evremap (0.0~git20240617.cc618e8-1) experimental; urgency=medium

  * Initial release. (Closes: #1070800)

 -- Yifei Zhan <debian@zhan.science>  Sun, 22 Sep 2024 16:41:27 +0200
