=== debian/control ===
Source: evremap
Section: utils
Priority: optional
Maintainer: Yifei Zhan <debian@zhan.science>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev (>= 4.5),
 librust-clap-4+derive-dev (>= 4.5),
 librust-evdev-rs-0.6+default-dev (>= 0.6.1-~~),
 librust-env-logger-0.11+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-1+default-dev,
 librust-toml-0.8+default-dev,
 libevdev-dev,
 pkgconf
Standards-Version: 4.7.0
Homepage: https://github.com/wez/evremap
Vcs-Browser: https://salsa.debian.org/debian/evremap
Vcs-Git: https://salsa.debian.org/debian/evremap.git

Package: evremap
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Keyboard input remapper for Linux/Wayland systems
 evremap grabs exclusive access to an input device and
 maintains a model of the keys that are pressed.
 It then applies your remapping configuration to produce
 the effective set of pressed keys and emits appropriate
 changes to a virtual output device.
